.store-locator {
    margin-bottom: 0;
    position: relative;
}

.store-map {
    height:800px;
}

.store-overlay {
    width: 400px;
    position: absolute;
    top: 40px;
    left: 200px;
    z-index: 40;
    opacity:0;
    transition: opacity 200ms ease-out;
    transition-delay: 300ms;
}
.store-overlay.show {
    opacity:1;
}

.store-overlay select {
    padding: 10px;
}

.overlay-content {
    width:410px;
    position:absolute;
    z-index:100;
    display:none;
    background-color:#FFFFFF;
    -webkit-box-shadow:1px 1px 3px 0 #747478;
    box-shadow:1px 1px 3px 0 #747478;
}

.overlay-arrow {
    width: 0;
    height: 0;
    
    position: absolute;
    left: -10px;
    top: 35%;
    
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-right: 18px solid #FFFFFF;
}

.overlay-wrap {
    padding: 20px 25px;
    color: #616165;
    font-size: 15px;
}

.overlay-wrap p {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 15px;
}

.overlay-wrap p.overlay-title {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    font-size: 22px;
    color: #E85A0C;
    font-family: "ITC Machine W01 Medium", sans-serif;
}

.overlay-top {
    margin-bottom: 15px;
}

.overlay-top .overlay-close {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 16px;
}

.overlay-row .overlay-col {
    width: 48%;
    padding-right: 15px;
    display: inline-block;
    font-size: 14px;
    vertical-align: top;
}

.overlay-row .overlay-heading {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
}


@media screen and (max-width: 1199px) {
    
    .store-overlay {
        left: 80px;
    }
}

@media screen and (max-width: 991px) {
    .store-map {
        height:500px;
    }
    
    .store-overlay {
        width: 100%;
        padding: 25px;
        top: auto;
        left: auto;
        position: relative;
    }
    
    .overlay-content {
        width: 280px;
    }
    
    .overlay-row .overlay-col {
        width: 100%;
        padding-top: 15px;
        padding-right: 0;
    }
}